a:hover,
a:visited {
  color: currentColor;
}

/** =================== AbrilFatface =================== **/
@font-face {
  font-family: Abril_Fatface;
  src: url(/wp-content/themes/foreverya/css/fonts/Abril_Fatface/AbrilFatface-Regular.ttf);
}
/** =================== HitchRoute =================== **/
@font-face {
  font-family: HitchRoute-Sans;
  src: url(/wp-content/themes/foreverya/css/fonts/HitchRoute/HitchRoute-Sans.otf);
  src: url(/wp-content/themes/foreverya/css/fonts/HitchRoute/HitchRoute-Sans.ttf);
}
@font-face {
  font-family: HitchRoute-Serif;
  src: url(/wp-content/themes/foreverya/css/fonts/HitchRoute/HitchRoute-Serif.otf);
  src: url(/wp-content/themes/foreverya/css/fonts/HitchRoute/HitchRoute-Serif.ttf);
}
/** =================== MONTSERRAT =================== **/
/** Montserrat Thin **/
@font-face {
  font-family: "Montserrat";
  font-weight: 100;
  font-style: normal;
  src: url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-Thin.woff2) format("woff2"), url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-Thin.woff) format("woff");
}
/** Montserrat Thin-Italic **/
@font-face {
  font-family: "Montserrat";
  font-weight: 100;
  font-style: italic;
  src: url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-ThinItalic.woff2) format("woff2"), url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-ThinItalic.woff) format("woff");
}
/** Montserrat ExtraLight **/
@font-face {
  font-family: "Montserrat";
  font-weight: 200;
  font-style: normal;
  src: url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-ExtraLight.woff2) format("woff2"), url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-ExtraLight.woff) format("woff");
}
/** Montserrat ExtraLight-Italic **/
@font-face {
  font-family: "Montserrat";
  font-weight: 200;
  font-style: italic;
  src: url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-ExtraLightItalic.woff2) format("woff2"), url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-ExtraLightItalic.woff) format("woff");
}
/** Montserrat Light **/
@font-face {
  font-family: "Montserrat";
  font-weight: 300;
  font-style: normal;
  src: url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-Light.woff2) format("woff2"), url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-Light.woff) format("woff");
}
/** Montserrat Light-Italic **/
@font-face {
  font-family: "Montserrat";
  font-weight: 300;
  font-style: italic;
  src: url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-LightItalic.woff2) format("woff2"), url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-LightItalic.woff) format("woff");
}
/** Montserrat Regular **/
@font-face {
  font-family: "Montserrat";
  font-weight: 400;
  font-style: normal;
  src: url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-Regular.woff2) format("woff2"), url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-Regular.woff) format("woff");
}
/** Montserrat Regular-Italic **/
@font-face {
  font-family: "Montserrat";
  font-weight: 400;
  font-style: italic;
  src: url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-Italic.woff2) format("woff2"), url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-Italic.woff) format("woff");
}
/** Montserrat Medium **/
@font-face {
  font-family: "Montserrat";
  font-weight: 500;
  font-style: normal;
  src: url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-Medium.woff2) format("woff2"), url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-Medium.woff) format("woff");
}
/** Montserrat Medium-Italic **/
@font-face {
  font-family: "Montserrat";
  font-weight: 500;
  font-style: italic;
  src: url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-MediumItalic.woff2) format("woff2"), url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-MediumItalic.woff) format("woff");
}
/** Montserrat SemiBold **/
@font-face {
  font-family: "Montserrat";
  font-weight: 600;
  font-style: normal;
  src: url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-SemiBold.woff2) format("woff2"), url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-SemiBold.woff) format("woff");
}
/** Montserrat SemiBold-Italic **/
@font-face {
  font-family: "Montserrat";
  font-weight: 600;
  font-style: italic;
  src: url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-SemiBoldItalic.woff2) format("woff2"), url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-SemiBoldItalic.woff) format("woff");
}
/** Montserrat Bold **/
@font-face {
  font-family: "Montserrat";
  font-weight: 700;
  font-style: normal;
  src: url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-Bold.woff2) format("woff2"), url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-Bold.woff) format("woff");
}
/** Montserrat Bold-Italic **/
@font-face {
  font-family: "Montserrat";
  font-weight: 700;
  font-style: italic;
  src: url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-BoldItalic.woff2) format("woff2"), url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-BoldItalic.woff) format("woff");
}
/** Montserrat ExtraBold **/
@font-face {
  font-family: "Montserrat";
  font-weight: 800;
  font-style: normal;
  src: url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-ExtraBold.woff2) format("woff2"), url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-ExtraBold.woff) format("woff");
}
/** Montserrat ExtraBold-Italic **/
@font-face {
  font-family: "Montserrat";
  font-weight: 800;
  font-style: italic;
  src: url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-ExtraBoldItalic.woff2) format("woff2"), url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-ExtraBoldItalic.woff) format("woff");
}
/** Montserrat Black **/
@font-face {
  font-family: "Montserrat";
  font-weight: 900;
  font-style: normal;
  src: url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-Black.woff2) format("woff2"), url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-Black.woff) format("woff");
}
/** Montserrat Black-Italic **/
@font-face {
  font-family: "Montserrat";
  font-weight: 900;
  font-style: italic;
  src: url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-BlackItalic.woff2) format("woff2"), url(/wp-content/themes/foreverya/css/fonts/Montserrat/Montserrat-BlackItalic.woff) format("woff");
}
.three-by-three-with-ads-parent {
  font-family: Montserrat, ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  /* 1 */
  display: flex;
  flex-direction: column;
  max-width: 80rem;
  margin: 4rem auto;
}
@media (min-width: 768px) {
  .three-by-three-with-ads-parent {
    flex-direction: row;
  }
}

.three-posts-parent-column {
  display: flex;
  flex-direction: column;
  margin-right: 2rem;
}
.three-posts-parent-column.three-posts {
  width: 100%;
}
@media (min-width: 768px) {
  .three-posts-parent-column.three-posts {
    width: 75%;
  }
}
.three-posts-parent-column.four-posts {
  width: 100%;
}
.three-posts-parent-column .three-blog-posts-container {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
}
@media (min-width: 768px) {
  .three-posts-parent-column .three-blog-posts-container {
    flex-direction: column;
    justify-content: space-around;
  }
}
.three-posts-parent-column .three-blog-posts-container h3 {
  text-align: center;
  margin: 2rem 0;
  font-size: 2.25rem;
  line-height: 2.5rem;
  font-family: Montserrat, ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  /* 1 */
  text-transform: uppercase;
}
.three-posts-parent-column .three-blog-posts-container .three-blog-posts {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  margin: 0 0 1rem 0;
}
@media (min-width: 768px) {
  .three-posts-parent-column .three-blog-posts-container .three-blog-posts {
    flex-direction: row;
    align-items: flex-start;
  }
}
.three-posts-parent-column .three-blog-posts-container .three-blog-posts a img {
  height: 14rem;
  width: 14rem;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
.three-posts-parent-column .three-blog-posts-container .three-blog-posts a h4 {
  max-width: 14rem;
  margin: 0.5rem;
  text-align: center;
}
.three-posts-parent-column .three-blog-posts-container a.show-more-button {
  margin: 0 auto 2rem;
}

.ad-column-container {
  display: none;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}
@media (min-width: 768px) {
  .ad-column-container {
    display: flex;
  }
}
@media (min-width: 768px) {
  .ad-column-container {
    width: 25%;
  }
}

.ad {
  background-color: antiquewhite;
  width: 100%;
  height: 50%;
  margin: 2rem 0;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 2.25rem;
  line-height: 2.5rem;
  font-weight: bold;
}
